<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>

        <script src="node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>
        <script type="module" src="src/container.js"></script>
    </head>
    <body>
        <container-element></container-element>
        
    </body>
</html>